#ifndef SHOW_H
#define SHOW_H

#include "types.h"
#include "common.h"

void showReceiveBuffer(int, BYTE);
void showBuffer(int, BYTE*, int);
void showCID(CARD_INFO*);
void showCSD(CARD_INFO*);
void showCardInfo(CARD_INFO*);

#endif
